<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b3791d855e046650246f787130a9a07f">
  <dict>
    <!--2020-03-28 10:23:59.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:23:59.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
